Jump to content

MediaWiki:Common.css: Difference between revisions

From Drifters Almanac
mNo edit summary
Tag: Reverted
mNo edit summary
Tag: Reverted
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */


imgIcon {background-color: hsl(0deg 0% 0% / 0%);}
img.transIcon {
    background-color: hsl(0deg 0% 0% / 0%);
}

Revision as of 12:10, 10 April 2025

/* CSS placed here will be applied to all skins */

img.transIcon {
    background-color: hsl(0deg 0% 0% / 0%);
}